 @import "dev.css";
.title, h2 {
	color: #336666;
	font-size: 22px;
	text-transform: capitalize;
}
h1 {
	color: #333366;
	font-size: 30px;
	text-transform: uppercase;
}
div.paginationDiv {
	padding: 20px 0 0;
}
div.paginationDiv ul li {
	display: inline-block;
	padding: 5px;
}
div.paginationDiv ul li a {
	background: none repeat scroll 0 0 #f3f3f3;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-weight: bold;
	padding: 5px 10px;
	text-transform: capitalize;
}
div.paginationDiv ul li a:hover, div.paginationDiv ul li.paginationActive a {
	background: none repeat scroll 0 0 #ddd;
	color: #22737e;
}
img.resultNoImage {
	height: auto;
	left: 0;
	position: absolute;
	top: 10px;
	width: 100%;
	z-index: 0;
	height: 100%;
}
p.resultNumber {
	color: #383885;
	font-size: 48px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 75px;
	position: relative;
	text-align: center;
	z-index: 1;
}
p.resultText2 {
	color: #383885;
	font-size: 28px;
	position: relative;
	text-align: center;
}
.resultNumberDiv {
	height: 260px;
}
.brandNameStyle {
	color: #383885;
	font-weight: bold;
}
.colourNameStyle {
	color: #22737e;
	font-weight: normal;
}
span.name {
	color: #333333;
    font-size: 12px;
    line-height: normal;
}
span.featuredPriceSpan {
	color: #ff0000;
}
select, select[multiple], select[size] {
	background-color: #ffffff;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #333;
	font-size: 16px;
	height: 40px;
	margin: 0 10px 5px;
	padding: 6px;
	vertical-align: middle;
	width: 90%;
}
label {
	color: #333;
	font-size: 16px;
}
.sidebarR2 .search-button, #rt-sidebar-c .search-button {
	margin-top: 20px;
}
.featuredNameDiv {
	background: none repeat scroll 0 0 rgb(0, 175, 140);
	color: #ebebeb;
	font-size: 19px;
	padding: 2px 10px;
}
.sample-results img {
    min-height: 112px;
    min-width: 112px;
}
.filterList {
	list-style: none outside url("/~endeavour/images/list-point.gif");
}
.featuredBox {
	background-color: #f3f3f3;
	border-top: 4px solid #383885;
	padding: 2px 0;
}
.featuredBox h3, p {
}
.priceS {
	background-color: #ffffff;
	color: #0e0d0d;
	font-family: sans-serif;
	font-size: 20px;
	line-height: 30px;
	padding: 0 10px;
}
.colour-selected {
	border: 5px solid red !important;
}
body {
	background: none repeat scroll 0 0 #fff;
	font-family: "Open Sans", sans-serif;
	padding: 0;
}
#rt-top {
	background: linear-gradient(to bottom, #7fbcc0 0%, #106875 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 3px solid #fff;
	border-top: 3px solid #fff;
}
#rt-expandedbottom {
	background: none repeat scroll 0 0 #fff;
	margin-top: 30px;
}
#rt-mainbottom, #rt-copyright {
	background: none repeat scroll 0 0 #f3f3f3;
}
div.blue-bg {
	background: none repeat scroll 0 0 #131c3b;
	height: 20px;
}
div.woman img {
	max-width: 109%;
}
#rt-header {
	background: linear-gradient(to bottom, #2c418a 0%, #131c3b 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#rt-mainbottom {
	padding-top: 20px;
}
.rt-container {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.rowInfo {
	padding: 10px;
}
.productDescriptionDiv {
	clear: both;
}
.featureItem {
	float: left;
	margin-right: 15px;
	text-align: center;
	width: 80px;
}
.left50 {
	float: left;
	padding-right: 2%;
	width: 48%;
}
.right50 {
	float: right;
	padding-left: 2%;
	width: 48%;
}
#rt-main {
	color: #333;
}
div.product-block {
	position: relative;
}
.btn-product {
	background: linear-gradient(to bottom, #7fbcc0 0%, #106875 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	border-radius: 0;
	bottom: 20px;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
	font-weight: 600;
	left: 25%;
	padding: 20px;
	position: absolute;
	text-shadow: 1px 1px 1px #555;
}
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
    background-color: #22737e;
    color: #ffffff;
    line-height: 0;
    padding: 19px 15px;
}
.btn:hover, .button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	background: none repeat scroll 0 0 #383885;
	color: #fff;
}
div.colour-mod {
	width: 100%;
}
div.colour-mod > div {
	color: #333;
	display: inline-block;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
}
div.colour-mod > div span a {
	color: #333 !important;
	font-size: 12px;
	text-decoration: none !important;
	text-transform: uppercase;
}
div.colour-mod > div span a *:hover {
	text-decoration: underline !important;
}
a.button {
	border: 2px solid #ccc;
	border-radius: 3px;
	height: 50px;
	margin: 8px;
	width: 50px;
}
a.button:hover, a.button:active {
	opacity: 0.8 !important;
}
a.beige, a.beige:hover {
	background: none repeat scroll 0 0 #b4a78e;
}
a.black, a.black:hover {
	background: none repeat scroll 0 0 #000;
}
a.blue, a.blue:hover {
	background: none repeat scroll 0 0 #476497;
}
a.brown, a.brown:hover {
	background: none repeat scroll 0 0 #795834;
}
a.green, a.green:hover {
	background: none repeat scroll 0 0 #549666;
}
a.grey, a.grey:hover {
	background: none repeat scroll 0 0 #868686;
}
a.orange, a.orange:hover {
	background: none repeat scroll 0 0 #ce622a;
}
a.pink, a.pink:hover {
	background: none repeat scroll 0 0 #d596c2;
}
a.purple, a.purple:hover {
	background: none repeat scroll 0 0 #8d6bb3;
}
a.red, a.red:hover {
	background: none repeat scroll 0 0 #bb2233;
}
a.white, a.white:hover {
	background: none repeat scroll 0 0 #efedea;
}
a.yellow, a.yellow:hover {
	background: none repeat scroll 0 0 #e5d447;
}
div.samples-container {
	width: 100%;
}
div.samples-container .sampleimg {
	display: inline-block;
	padding: 20px 20px 0 0;
	width: 108px;
}
div.mainsampleimg img {
	width: 100%;
}
div.sampleimg img {
	height: 100px;
	width: 100px;
}
div.samplename span {
	text-align: center;
}
div.sample-results {
	background: -moz-linear-gradient(center top, #ffffff, #f3f3f3) repeat-x scroll left bottom rgba(0, 0, 0, 0);
	border: 1px solid #ccc;
	border-radius: 5px;
	display: inline-block;
	margin: 10px 0 0 10px;
	min-height: 270px;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	width: 114px;
}
div.sample-results img {
	margin-bottom: 10px;
}
a:hover img, div.sample-results a:hover img {
	opacity: 0.8 !important;
}
div.sample-results a.sample-name {
	color: #333366;
	font-size: 16px;
}
div.sample-results a.sample-name:hover {
	color: #22737e;
	font-size: 16px;
	text-decoration: underline;
}
.search .title {
	display: none;
}
.rt-block {
	padding: 0 10px;
}
.style-blank.rt-block {
	margin: 0 !important;
	padding: 0 !important;
}
.pagesurround-type-preset6 #rt-page-surround {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 0;
}
div.header-text {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	padding: 25px 0;
	text-align: center;
}
span.large {
	font-size: 32px;
	font-weight: bold;
	text-transform: capitalize;
}
div#logo {
	background: none repeat scroll 0 0 #fff;
	padding: 20px;
	position: absolute;
	right: 0;
	top: 0;
}
div#logo2 {
    background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    padding: 20px;
    width: 200px;
}
#rt-main {
	background-color: #fff;
}
#rt-header .rt-container {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#rt-sidebar-a {
	background-color: #dc5f09;
}
#rt-sidebar-a .module-title {
	background: none repeat scroll 0 0 #333;
	margin: 0;
	padding: 10px 20px;
}
#rt-sidebar-a .title {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.contactenhanced_email {
	padding: 0 10px;
}
div.rt-block .ce-cf-container .inputbox {
	width: 100%;
}
#rt-sidebar-a a:not(.readon), #rt-sidebar-b a:not(.readon), #rt-sidebar-c a:not(.readon) {
	color: #22737e;
}
section.blog img {
	float: left;
	max-height: 143px;
	max-width: 190px;
}
img.border {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
	height: auto;
	max-width: 350px;
	padding: 4px;
}
.wk-slideshow .caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 40px;
	font-size: 36px;
	padding: 0;
	position: absolute;
	right: 15%;
	text-align: right;
	text-shadow: 2px 1px 3px #333;
}
#rt-mainbottom .rt-container {
	color: #333;
}
#rt-copyright .rt-container {
	color: #22737e;
}
#rt-mainbottom .rt-container .title {
	color: #383885;
	font-size: 18px;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}
#rt-mainbottom .rt-block {
	padding: 10px 20px;
}
.right {
	text-align: right;
}
.items-more ul li a:before {
	font-family: FontAwesome;
	margin: 0 5px;
}
#rt-mainbottom .rt-container ul {
	display: inline-block;
	vertical-align: top;
}
#rt-slideshow .rt-block {
	padding: 0;
}
.pagination {
	margin: 10px 0 40px;
	padding: 0;
}
.pagination .counter {
	margin: 0;
}
.listing-summary {
	background-color: #f2f2f2 !important;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-weight: bold;
	height: 35px;
	margin-top: -5px !important;
}
input:hover {
	background: none repeat scroll 0 0 #f9f9f9;
}
.component-content select {
	width: 80px !important;
}
.search form {
	margin: 0;
}
.menu-item-bg {
	border-radius: 0;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	padding: 21px 10px;
	text-shadow: 1px 1px 1px #555;
}
.gf-menu.l1 > li > .dropdown {
	margin-top: 1px !important;
}
.gf-menu li.parent > .item .menu-item-bg {
	padding: 21px 10px !important;
}
.gf-menu.l1 > li > .item {
	padding: 0 10px !important;
}
.gf-menu.l1 > li {
	border-right: 1px solid #67abab;
}
.gf-menu li.active > .item .menu-item-bg {
	background: none repeat scroll 0 0 #104e56;
}
.gf-menu.l1 > li > .item {
	padding: 0 !important;
}
.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
	background: none repeat scroll 0 0 #104e56;
}
.gf-menu li.parent > .item:after {
	display: none;
}
.gf-menu .dropdown ul li {
	padding: 0 5px;
	text-align: left;
}
.gf-menu.l1 > li > .dropdown {
	margin-top: 1px;
}
.labelItems {
    float: left;
    padding-top: 6px;
}
ul.menu li.active.current, ul.menu li#current.active {
    padding: 0 5px !important;
}
ul.gf-menu.l1 li li li a{
color: #383885 !important;  
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
content: "\f061" !important;
}
.featureItem img {
    display: none;
}
    /* Smartphones */
    @media (max-width: 480px) {
.menu-item-bg {
    color: #383885;
    text-shadow: none;
}
.gf-menu li.parent > .item .menu-item-bg {
    padding: 0 !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    background: none repeat scroll 0 0 transparent;
    color: #22737e;
}
div#logo2 {
    width: 170px;
}
body.layout-mode-responsive select {
    width: 95%;
}
a.button {
    height: 40px;
    margin: 5px;
    width: 40px;
}
.resultNumberDiv {
    height: 260px;
}
.btn-product {
    left: 20%;
}
body.layout-mode-responsive h1 {
    font-size: 20px;
    line-height: normal;
}
body.layout-mode-responsive .rt-block {
    padding: 0 10px;
}
.colour-selected {
    border: 2px solid red !important;
}
div#roomDiv input, input#subTotalText, input#wastageText, input#wastedMetres, input#needSQMText, input#linealMetresText {
    height: 40px !important;
    width: 98%;
}
}
    /* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
						.btn-product {
    left: 20%;
}
		.menu-item-bg {
    color: #383885;
    text-shadow: none;
}
		.gf-menu li.parent > .item .menu-item-bg {
    padding: 0 !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    background: none repeat scroll 0 0 transparent;
    color: #22737e;
}
body.layout-mode-responsive select {
    width: 95%;
}
.resultNumberDiv {
    height: 410px;
}
p.resultNumber {
    font-size: 72px;
    padding-top: 125px;
	padding-bottom: 30px;
}
p.resultText2 {
    font-size: 40px;
}
body.layout-mode-responsive .rt-block {
    padding: 0 10px;
}
.colour-selected {
    border: 2px solid red !important;
}
}
    /* Tablets */
    @media (min-width: 768px) and (max-width: 959px) {
		.btn-product {
    font-size: 18px;
    font-weight: 600;
    left: 20%;
	padding: 10px;
}
		body.layout-mode-responsive h1 {
    font-size: 30px;
}
 .menu-item-bg {
 font-size: 12px;
}
 div#logo {
 width: 68%;
}
span.large {
 font-size: 21px;
}
div.header-text {
 font-size: 12px;
 padding: 21px 0;
}
 .resultNumberDiv {
 height: 160px;
}
p.resultNumber {
 padding-top: 44px;
 font-size: 38px;
 padding-bottom: 0;
}
.sample-results img {
    min-height: 100px;
    min-width: 100px;
}
div.sample-results {
    width: 105px;
}
p.resultText2 {
    font-size: 20px;
}
a.button {
    border: 2px solid #ccc;
    height: 40px;
    margin: 5px;
    width: 40px;
}
.colour-selected {
    border: 2px solid red !important;
}
	}
    /* Desktop */
    @media (min-width: 960px) and (max-width: 1199px) {
				.btn-product {
    left: 19%;
}
		body.layout-mode-responsive h1 {
    font-size: 30px;
}
 .menu-item-bg {
 font-size: 16px;
}
 div#logo {
 width: 79%;
}
span.large {
 font-size: 28px;
}
div.header-text {
 font-size: 15px;
}
 .resultNumberDiv {
 height: 210px;
}
p.resultNumber {
 padding-top: 70px;
 padding-bottom: 0;
}
p.resultText2 {
    font-size: 20px;
}
.sample-results img {
    min-height: 100px;
    min-width: 100px;
}
div.sample-results {
    width: 105px;
}
}
    /* Large Display */
    @media (min-width: 1200px) {
}
